Hacking 1.14 problems?

monopoman

Well-Known Member
OP
Member
Joined
Aug 9, 2007
Messages
102
Trophies
0
XP
110
Country
United States
Has anyone else experienced problems with the EZ Flash 3in1 and the new R4 kernel?

I normally could easily transfer my gba games into NDS mode then use the R4 to transfer directly.

Now with version 1.14 I get an error and when I went back to version 1.13 I didn't.

I am a bit peeved that I seem to need 1.13 for GBA games but need 1.14 if I want to play through FF IV DS.
 

Cliffius

Active Member
Newcomer
Joined
May 21, 2006
Messages
31
Trophies
0
Website
Visit site
XP
74
Country
I recently got my R4 and I`m loving the simplicity, but it freezes on me randomly. I close the lid and open it up and it`ll be frozen, or it`ll just freeze mid game. Also, on on restart, the DS said there was no cartidge. So I took out the R4 and put it back in and it worked fine.
 

cory1492

Well-Known Member
Member
Joined
Jun 23, 2005
Messages
1,497
Trophies
1
Location
Home, WhereElse?
XP
335
Country
Canada
monopoman:
Its all well and good you get an error... mind sharing what the error actually is?
laugh.gif


Cliffius:
your problem can likely be related to bumping the unit (the snap when the lid closes) or actually touching the R4 whilst playing. Cleaning the contacts (TF/R4) and/or padding with a layer of semi thin tape on the case opposite the side with the contacts will likely solve the problem. Mine did the same thing until I removed the spring from the TF slot.
 

TrolleyDave

Philosolosophising
Former Staff
Joined
Jan 1, 2007
Messages
7,761
Trophies
1
Age
53
Location
Wales, UK
XP
943
Country
Has anyone else experienced problems with the EZ Flash 3in1 and the new R4 kernel?

I normally could easily transfer my gba games into NDS mode then use the R4 to transfer directly.

Now with version 1.14 I get an error and when I went back to version 1.13 I didn't.

I am a bit peeved that I seem to need 1.13 for GBA games but need 1.14 if I want to play through FF IV DS.

1.14 works fine with my 3-in-1 using Rudolphs 3-in-1 Tool.
 

monopoman

Well-Known Member
OP
Member
Joined
Aug 9, 2007
Messages
102
Trophies
0
XP
110
Country
United States
Well if you don't like the latest games like Tales of Innocence or Final Fantasy IV.

Then you don't need version 1.14 or something.

Anyways the error I get is Error in Fat Init!

Like I said this is only because of version 1.14 cause it works 100% of the time with 1.13.

I am using GBATA to SRAM patch if needed. Then using NDStation to convert the file to NDS from GBA.

I am just curious if anyone else has the same problem with 1.14 and the method I use.
 

monopoman

Well-Known Member
OP
Member
Joined
Aug 9, 2007
Messages
102
Trophies
0
XP
110
Country
United States

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: Skeet